Package Details: quick-lookup 2.0.0-2

Git Clone URL: https://aur.archlinux.org/quick-lookup.git (read-only, click to copy)
Package Base: quick-lookup
Description: Simple GTK dictionary application powered by Wiktionary
Upstream URL: https://github.com/johnfactotum/quick-lookup
Licenses: GPL3
Submitter: yochananmarqos
Maintainer: yochananmarqos
Last Packager: yochananmarqos
Votes: 5
Popularity: 0.31
First Submitted: 2020-11-09 18:15 (UTC)
Last Updated: 2021-11-14 17:47 (UTC)

Latest Comments

yochananmarqos commented on 2021-11-14 17:48 (UTC)

@archisman: Done.

archisman commented on 2021-11-14 06:30 (UTC)

Please add libadwaita to the dependencies. Without it, I get the error

$ quick-lookup 

(gjs:8825): Gjs-CRITICAL **: 11:52:42.139: JS ERROR: Error: Requiring Adw, version 1: Typelib file for namespace 'Adw', version '1' not found
@/usr/bin/quick-lookup:21:47


(gjs:8825): Gjs-CRITICAL **: 11:52:42.139: Script /usr/bin/quick-lookup threw an exception

TwinTurbo2JZ commented on 2021-08-04 20:21 (UTC)

Thanks, it works as expected. Although it a simple application, I just hope its not out of date, since it has never been updated so far.